/* State and Keywordgroupnames */

"Messages" = "Appels de message Objective-C";
"Cappuccino Classes" = "Classes Cappuccino";
"Objective-C Keywords" = "Symboles (@classe, etc.)";
"Keywords" = "Mots-clés";
"Memory Management" = "Mots-clés de gestion de mémoire";
"Cappuccino Functions" = "Fonctions Cappuccino";
"Numbers" = "Nombres";
"Characters" = "Caractères";
"Function Calls" = "Appels de fonction";
"Cappuccino Types" = "Types Cappuccino";
"Cappuccino Constants" = "Constantes Cappuccino";
"Cappuccino Stuff (Panther)" = "Ajouts Cappuccino dans Panther";
"Preprocessor" = "Directives de préprocesseur";
"DoxyGen Comment" = "/** Commentaires DoxyGen **/";
"DoxyGen Tags" = "@balises DoxyGen";
"Autodoc Comment" = "/*\" Commentaires Autodoc \"*/";
"Comment" = "/* Commentaire */";
"Singleline Comment" = "// Commentaire";
"String" = "\"Chaînes\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";